×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Feb 2007
    Posts
    6

    Error with Carbide.ui S60 Theme Edition 3.1

    When I open Carbide.ui S60 Theme Edition 3.1 there is an error

    this is the picture


    and when I press OK,it wants me to registrate
    and when I registrate program closes!!!

    need help!!!

  2. #2
    Regular Contributor
    Join Date
    Jan 2005
    Posts
    143

    Re: Error with Carbide.ui S60 Theme Edition 3.1

    It seems that there is missing library, you can look for dll libraries in dll-files.com.

    What version of Windows do you use?

  3. #3
    Registered User
    Join Date
    Feb 2007
    Posts
    6

    Re: Error with Carbide.ui S60 Theme Edition 3.1

    I use XP.

    Man,that with dll.com did it

    now everything is fine!!!

    THANK YOU!!!!!!

Similar Threads

  1. SyncML API and S60 3rd edition?
    By harri_salminen in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2008-03-20, 14:50
  2. N5500 themes problem at Carbide.ui S60 Theme Edition 3.1
    By johnny.wp.tang@hkcsl.com in forum Streaming and Video
    Replies: 2
    Last Post: 2007-03-01, 13:36
  3. Theme studion S60 2nd edition
    By Nokia - N70 in forum Series 40 & S60 Platform Feedback Archive
    Replies: 1
    Last Post: 2006-11-13, 16:09
  4. Updating Carbide.ui S60 Theme Edition 3.1
    By Tidhar in forum Streaming and Video
    Replies: 1
    Last Post: 2006-09-26, 09:08

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×